.login_form input[disabled=disabled]:hover{background:rgba(220,63,53,.5)}
.caregory {width: 100%;}
.no_result{width:100%;float:left;text-align:center;font-size:18px;margin:70px 0;color:#a2a0a0}
.min-content{min-height: 300px;}

.grecaptcha-badge { visibility: hidden; }

 /* Absolute Center Spinner */
.loadingAjax{position:fixed;z-index:10000002;height:2em;width:2em;overflow:show;margin:auto;top:0;left:0;bottom:0;right:0}
/* Transparent Overlay */
.loadingAjax:before{content:'';display:block;position:fixed;top:0;left:0;width:100%;height:100%;background:radial-gradient(rgba(255,255,255,.8),rgba(0,0,0,.7));background:-webkit-radial-gradient(rgba(255,255,255,.8),rgba(255,255,255,.7))}
/* :not(:required) hides these rules from IE9 and below */
.loadingAjax:not(:required){font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.loadingAjax:not(:required):after{content:'';display:block;font-size:10px;width:1em;height:1em;margin-top:-.5em;-webkit-animation:spinner 1.5s infinite linear;-moz-animation:spinner 1.5s infinite linear;-ms-animation:spinner 1.5s infinite linear;-o-animation:spinner 1.5s infinite linear;animation:spinner 1.5s infinite linear;border-radius:.5em;-webkit-box-shadow:rgba(201,47,37,.75) 1.5em 0 0 0,rgba(201,47,37,.75) 1.1em 1.1em 0 0,rgba(201,47,37,.75) 0 1.5em 0 0,rgba(201,47,37,.75) -1.1em 1.1em 0 0,rgba(201,47,37,.75) -1.5em 0 0 0,rgba(201,47,37,.75) -1.1em -1.1em 0 0,rgba(201,47,37,.75) 0 -1.5em 0 0,rgba(201,47,37,.75) 1.1em -1.1em 0 0;box-shadow:rgba(201,47,37,.75) 1.5em 0 0 0,rgba(201,47,37,.75) 1.1em 1.1em 0 0,rgba(201,47,37,.75) 0 1.5em 0 0,rgba(201,47,37,.75) -1.1em 1.1em 0 0,rgba(201,47,37,.75) -1.5em 0 0 0,rgba(201,47,37,.75) -1.1em -1.1em 0 0,rgba(201,47,37,.75) 0 -1.5em 0 0,rgba(201,47,37,.75) 1.1em -1.1em 0 0}

.cros-cirle.clickable{
  cursor:pointer;
}

/*span.placeholderRight ::placeholder {
  text-align: right;
}*/

.ui-widget.ui-widget-content{z-index: 10000000;}
.kastol label{
    color: #dc3f35;
    margin-bottom: 20px;
}
.mypopup.kastol .modal-footer button{
    background: #dc3f35;
    border: 0px solid #dc3f35;
    border-radius: 0;
}
.mypopup.kastol .modal-footer button:hover,
.mypopup.kastol .modal-footer button:active,
.mypopup.kastol .modal-footer button:focus{
    background: #b93129;
    color:#fff;
}
.kastol input{
  border-radius: 0;
}
.kastol input.error{
  margin-bottom: 0px;
  padding-top: 0px;
  float: none;
}
.kastol label.error{
    margin-bottom: 5px;
    padding-top: 0;
}
/*.ui-autocomplete { height: 200px; overflow-y: scroll; overflow-x: hidden;}*/
/* Animation */
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

html {scroll-behavior: smooth;}
.footer_bottom{text-align: left;}

#loginResult .message-box {
    position: relative;
    right: 0;
    left: 0;
    top: 0;
}

.contactpage h2 {margin-bottom: 40px;}

.noDisplay{
    display: none;
}

i.fa.fa-exclamation-circle{
    color:red;
}


hr.kastol{
    border: 1px solid #dc3f35;
}
.kastol input[type="search"]{
  border: 1px solid #aaa;
  padding: 5px;
  background-color: transparent;
  margin-left: 3px;
}
.kastol dt, .kastol kbd kbd, .kastol label {
    font-weight: normal;
}
.kastol table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #ddd;
}
.kastol table.dataTable tfoot th, .kastol table.dataTable tfoot td{
    border-top: 1px solid #ddd;
}

.kastol table.dataTable.no-footer {
    border-bottom: 1px solid #ddd;
}

p.without-bottom-margin{
    margin-bottom: 0;
}
p.bold{
    font-weight:bold;
}

.kastol .dataTables_wrapper .dataTables_filter{
    float: left;
    text-align: left;
}
.col-md-6.kastol{
  padding-left: 0;
}
.kastol .dataTables_wrapper .dataTables_filter input{
  margin-left: 0;
}
.kastol table.dataTable .contact-details thead th, .kastol table.dataTable .product-details thead th,
.kastol .contact-details th, .kastol .product-details th{
    color: #da403b;
    border: 5px solid #fff;
    padding-left: 0;
}
.kastol table.article-table.dataTable tbody .contact-details td,
.kastol table.article-table.dataTable tbody .product-details td,
.kastol table.article-table.dataTable tbody .kastol .contact-details td, table.article-table.dataTable tbody .kastol .product-details td{
    border: 10px solid #fff;
    background: none;
    padding-left: 0;
}
.kastol table.article-table.dataTable tbody .contact-details tr td:last-child, .kastol table.article-table.dataTable tbody .product-details tr td:last-child{
    text-align: left;
}
.dataTables_wrapper .kastol input{
  min-width: 356px; padding-top: 8px; padding-bottom: 8px;
}
table.dataTable .fa{font-size:22px;}
.orange{ color:#FFA500}
.bottom_warning{
  padding-top: 10px;
  font-size: 12px;
}
.favButton{display: inline-block;padding:8px 15px;background: #4c98d2;color: #fff;border-radius: 3px;transition: all 0.5s ease 0s;}


.dropdown-menu-custom {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #337ab7; /* Primary blue border color */
    border-radius: 4px;
}
.dropdown-menu-custom > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
}
.dropdown-menu-custom > li > a:hover {
    background-color: #337ab7; /* Primary blue background color */
    color: #fff;
}
.dropdown-menu-custom > li > a:before {
    content: "\f067";
    font-family: FontAwesome;
    padding-right: 25px;
}
.dropdown-toggle {
    cursor: pointer;
}
.fav-btn {
    position: relative;
    display: inline-block;
}
@media (max-width: 767px) {

    .pagefilterFav div.cs-skin-border {
        width: 100%;
        margin-bottom: 20px;
    }
}

#reader-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    width: 90%;
max-height: 90%;
max-width: 800px;
   /* padding: 20px;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;*/
    z-index: 1000;
  }

  .overlay__close {
    position: absolute;
    right: 0;
    padding: 0.5rem;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    background-color: white;
    cursor: pointer;
    border: 3px solid black;
    font-size: 1.5rem;
    margin: -1rem;
    border-radius: 2rem;
    z-index: 100;
    box-sizing: content-box;
  }

  .modal .error {
    margin-bottom: 0 !important;
    padding-top: 5px !important;
    font-size: 12px !important;
    color: red !important;
    font-weight: normal !important;
}

.invalid-multiple {
    border: 1px solid red !important;
}
.set-location{
 float: right;
    margin-right: 10%;
}
